Affected packages

Packages affected by qt5-qtbase-common upgrade from 5.14.2-8.fc33 to 5.15.1-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
zeal build 3 26 days ago
psi build 3 26 days ago
qcad build 3 26 days ago
trojita build 3 26 days ago
freecad build 3 26 days ago
vtk build 3 26 days ago
librecad build 3 26 days ago
mame build 3 26 days ago
deepin-draw build 3 26 days ago
tiled build 3 26 days ago
deepin-picker build 3 26 days ago
rosegarden4 build 3 26 days ago
aseman-qt-tools build 3 26 days ago
deepin-screenshot build 3 26 days ago
TeXmacs build 3 27 days ago
deepin-system-monitor build 3 27 days ago
doublecmd build 3 27 days ago
deepin-image-viewer build 3 27 days ago
cockatrice build 3 27 days ago
deepin-dock build 3 27 days ago
deepin-control-center build 3 27 days ago
deepin-session-ui build 3 27 days ago
plplot build 3 27 days ago
kvirc build 4 26 days ago
octave-statistics build 4 26 days ago
gap-pkg-hap build 4 27 days ago
libvirt build 4 27 days ago
OpenColorIO build None 27 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by qt5-qtbase-common upgrade from 5.14.2-8.fc33 to 5.15.1-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.